#hero-section h1 {
  font-size: 84px;
  font-weight: 700;
  line-height: 84px;
}
#hero-section h2 {
  font-size: 32px;
}

@media (max-width: 1366px) {
  #hero-section h1 {
    font-size: 6vw;
    line-height: 6vw;
  }
  #hero-section h2 {
    font-size: 2.7vw;
  }
}
@media only screen and (max-width: 991px) {
  #hero-section h1 {
    font-size: 6vw ;
    line-height: 6vw;
  }
  #hero-section h2 {
    font-size: 2.7vw;
  }
}


@media only screen and (max-width: 578px){
  #hero-section h1 {
    font-size: 10vw;
    line-height: 10vw;
  }
  #hero-section h2 {
    font-size: 5vw;
    line-height: 7vw;
  }
  .cta-header-cust span{
    font-size: 3vw;
  }
}
